    /* =========================
   POPUP CIRI
========================= */

.popup-ciri-overlay{
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,.72);
    z-index: 99999;

    display: flex;
    align-items: center;
    justify-content: center;

    padding: 20px;

    opacity: 0;
    visibility: hidden;

    transition: .3s;
}

.popup-ciri-overlay.active{
    opacity: 1;
    visibility: visible;
}

.popup-ciri-box{
    position: relative;
    width: 100%;
    max-width: 1000px;

    animation: popupShow .35s ease;
}

.popup-ciri-img{
    width: 100%;
    height: auto;

    display: block;

    border-radius: 24px;

    box-shadow: 0 20px 60px rgba(0,0,0,.45);
}

.popup-ciri-close{
    position: absolute;
    top: -14px;
    right: -14px;

    width: 42px;
    height: 42px;

    border: none;
    border-radius: 50%;

    background: #ffffff;
    color: #000;

    font-size: 28px;
    font-weight: 700;

    cursor: pointer;

    box-shadow: 0 10px 25px rgba(0,0,0,.25);

    z-index: 5;
}

.popup-ciri-close:hover{
    transform: scale(1.05);
}

@keyframes popupShow{

    from{
        transform: scale(.92);
        opacity: 0;
    }

    to{
        transform: scale(1);
        opacity: 1;
    }

}

@media(max-width:768px){

    .popup-ciri-box{
        max-width: 95%;
    }

    .popup-ciri-close{
        top: -10px;
        right: -10px;

        width: 38px;
        height: 38px;

        font-size: 24px;
    }

}